Documentation index for AI agents (llms.txt)

Append .md to any page URL for its markdown source, or fetch llms-full.txt for the complete corpus.

Webhook Management

Subscribe to webhooks

POST/webhooks/subscriptions/

Authorizations

Authorizationstringheaderrequired

You must put the word Bearer or Token in the Authorization header before your token e.g:

Authorization: Bearer <Your API token>

Examples generated from this schema may be missing the word Bearer.

Body

Array of object
urlstring<uri>

Optional override URL for this specific event type. When set, webhooks of this type POST here instead of your base webhook URL. Leave null to use the base URL.

webhook_event_typestringrequired

The name of the webhook, such as: customer_funded, application_offered, application_declined, application_deferred, application_status_changed, application_attributed, indicative_offer_created, prequalification_202505, prequalification_data_file_processed_202510, funding_created_202607

Responses

Subscribed to webhooks